@charset "UTF-8";
*{margin:0;padding:0;list-style-type:none;box-sizing:border-box;}
body{font-size:16px;/* 相当于16px */font-family:"思源黑体 CN", arial;color:#212529;}
a{text-decoration:none;color:#212529;outline:none;blr:expression(this.onFocus=this.blur());}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
.clearfix{height:100%;}

.common{width:95%;max-width:1600px;margin:0 auto;}
p{line-height:1.8;}
img{border:none;height:auto;vertical-align:bottom;}
*:focus{outline:none;}
.fl{float:left;}
.fr{float:right;}
.pic{text-align:center !important;text-indent:0 !important;}
.pic img,.pic video{max-width:100%;height:auto;}

.nnnn{transition: .5s;}
.flex{display:flex;flex-wrap:wrap;justify-content:space-between;}
.flexn{display:flex;flex-wrap:wrap;}

@font-face {
  font-family:"2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";
  src:url(https://omo-oss-file1.thefastfile.com/portal-saas/new2022111121414197270/cms/file/2e9a3316-2288-46d1-bf4f-35e31c5ca6cd.ttf) format("truetype");
  font-alias:Montserrat-Medium
}
@font-face {
  font-family:"23a84d1b-0918-48a0-a02b-ab13d59d6817";
  src:url(https://omo-oss-file1.thefastfile.com/portal-saas/new2022111121414197270/cms/file/23a84d1b-0918-48a0-a02b-ab13d59d6817.ttf) format("truetype");
  font-alias:MontserratAlternates-Regular
}
@font-face {
  font-family:daec0bd2-9981-4e42-a77f-3dba074edaf1;
  src:url(https://omo-oss-file1.thefastfile.com/portal-saas/new2022111121414197270/cms/file/daec0bd2-9981-4e42-a77f-3dba074edaf1.ttf) format("truetype");
  font-alias:MontserratAlternates-Light
}
@font-face {
  font-family:"66e1a992-2b96-4077-8a1a-9d25f957de46";
  src:url(https://omo-oss-file1.thefastfile.com/portal-saas/new2022111121414197270/cms/file/66e1a992-2b96-4077-8a1a-9d25f957de46.ttf) format("truetype");
  font-alias:MontserratAlternates-Bold
}


/************************************************************************************************************/
/************************************************************************************************************/
/*** 顶部代码 ***/
.nav_trigger{width:28px;height:30px;/*position:absolute;right:0;top:50%;margin-top:-15px;z-index:200;*/cursor:pointer;display:none;}
.nav_icon{display:inline-block;position:relative;width:28px;height:3px;-webkit-transition-property:background-color, -webkit-transform; ransition-property: background-color, -webkit-transform; transition-property: background-color, transform; transition-property: background-color, transform, -webkit-transform; -webkit-transition-duration: .3s;  transition-duration: .3s;}
.nav_icon:before,
.nav_icon:after{content: '';display:block;width:28px;height:3px;position:absolute;-webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: .3s; transition-duration: .3s;}
.nav_icon:before{margin-top:-10px;}
.nav_icon:after{margin-top:10px;}
.nav-active .nav_icon{}
.nav-active .nav_icon:before{margin-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.nav-active .nav_icon:after{margin-top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

header{width:100%;position:fixed;z-index:100;padding:0 10px;transition: .5s;}
header .flex{align-items:center;}
header .con{width:96%;margin:auto;flex-direction:row;}
header .headfl{align-self:center;/*width:45%;*//*max-width:15%;*/}
header .headfr{display:flex;justify-content:flex-end;align-self:center;/*width:55%;*/align-items:center;}
.logo{display:flex;align-items:center;justify-content:center;transition: .5s;}
.logo img{max-width:100%;width:auto;height:100%;}

/*.logo{display:flex;align-items:center;justify-content:center;}
.logo img{width:auto;height:100%;transition: .5s;}*/
.nav{/*display:flex;justify-content:flex-end;*/}
.nav li{position:relative;z-index:99;}
.nav li .mdh{display:none;}
.nav li .nv{display:block;position:relative;padding:0 1.09375vw;}
.nav li .nv:before{content:'';display:block;width:0;height:3px;background:#de3635;position:absolute;left:0;top:0;}
.nav li ul{position:absolute;left:0;display:none;background:#005dad;padding:10px;}
.nav li ul li{width:285px;margin:0 7px;border-bottom: 1px solid rgba(255, 255, 255, .2);padding: 5px 0;}
.nav li ul li a{line-height:1.8em;}
.nav li:hover .nv:before{width:100% !important;left:0 !important;}
.nav li.on .nv:before{width:calc(100% - 2.1875vw);left:1.09375vw;}
.nav li a:hover,
.nav li:hover a{background:#005dad;color:#fff !important;}
.nav li:hover ul{display:block;}
.ssbox{width:50px;padding:0 10px;}
svg{width:100%;height:auto;fill:rgba(187,187,187,1);}

.header .logo{height:100px;background:url('logo1.png') center no-repeat;background-size:auto 57%;}
.header .logo img{opacity:0;}
.header .nav li .nv{color:#fff;line-height:100px;}
.header .nav li ul{top:100px;}
.header .nav_icon,
.header .nav_icon:before,
.header .nav_icon:after{background:#fff;}
.header .nav-active .nav_icon{background:none;}

.headeron .logo{height:80px;}
.headeron .logo img{opacity:1;}
.headeron{background:#fff;box-shadow: 0 2px 6px 0 rgb(0 0 0 / 6%);}
.headeron .nav li .nv{color:#000;line-height:80px;}
.headeron .nav li ul{top:80px;}
.headeron .nav_icon,
.headeron .nav_icon:before,
.headeron .nav_icon:after{background:#000;}
.headeron .nav-active .nav_icon{background:none;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 按钮代码 ***/
.s_button1:before{width:100%;height:0;border-radius:50%;left:50%;top:50%;padding-top:100%;
	transition:all .6s;transform:translateX(-50%) translateY(-50%);position:absolute;content:'';display:block;z-index:1;
}
.s_button1:hover:before{animation:style1 .75s;z-index:1;}
@keyframes style1 {
  0% {
    background:rgba(0,0,0,.25);
    transform:translateX(-50%) translateY(-50%) scale(0);
  }
  to {
    background:0 0;
    transform:translateX(-50%) translateY(-50%) scale(1);
  }
}
.s_button1{display:block;background:#409eff;border-radius:4px;color:#fff !important;border:solid 1px #409eff;font-size:14px;
	cursor:pointer;position:relative;overflow:hidden;text-align:center;padding:8px !important;
}
.s_button1:hover{background-color:#409eff;}

.tijiao{text-align:center;}
.tijiao button span{display:block;}
.tijiao .ivu-btn{height:auto !important;}
.ivu-form-item-content{margin-left:0 !important;}
.ivu-input{padding:6px 12px !important;height:35px !important;}
textarea.ivu-input{min-height:75px !important;}
.ivu-input::placeholder{color: #495057 !important;}
.ivu-form-item{margin-bottom:15px !important;}
.ivu-form-item-label::after{display:none;}
.ivu-form .ivu-form-item-label{display:block;width:auto !important;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 底部代码 ***/
.footer{padding-top:60px;background-color:#005dad;color:#fff;}
.footer a{color:#fff;}
.footer .hr{height:1px;background:rgba(255, 255, 255, 0.35);margin:15px 0;}
.foot{flex-direction: row;}
.foot .ft1{padding-right:5%;width:30%;}
.foot .ft1 .ftlogo img{max-width:100%;}
.foot .ft1 dl{font-weight:bold;}
.foot .ft1 dl dd{display:flex;align-items:center;margin-top:10px;}
.foot .ft1 dl dd svg{fill:#de3635;width:35px;height:35px;margin-right:10px;}
.foot .ft1 dl dd span{margin-right:15px;display:inline-block;}
.foot .ft1 dl dd a{line-height:2;/*color:#de3635;*/font-family: "66e1a992-2b96-4077-8a1a-9d25f957de46";}
.foot .ft1 p,.foot .ft1 p a{color: rgb(205, 205, 205);font-weight:400;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}

.foot .ft2{width:49%;}
.foot .ft2 dl{width:25%;padding:0 15px;}
.foot .ft2 dl a{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all;display:block;}
.foot .ft2 dl dt{line-height:1.8;margin-bottom:15px;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.foot .ft2 dl dd a{line-height:3;color:rgb(205, 205, 205);font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.foot .ft2 dl dd a:hover{text-decoration:underline;}

.foot .ft3{width:20%;}
.foot .ft3 p{margin-bottom:15px;}
.foot .ft3 .tijiao button{width:100%;background-color:#078bfd;border-radius:7px;border:none;}
.foot .ft3 .tijiao button:hover{background-color:rgba(231,135,37,1);border-radius:7px;}
.foot .ft3 .ivu-form .ivu-form-item-label{display:none;}
.foot .ft3 .tip{display:none;}
.foot .ft3 .qh{width:115px;}
.foot .ft3 .qh .ivu-cascader{width:100% !important;}
.foot .ft3 .dh{width:calc(100% - 125px);}

.copy{margin-top:50px;padding:20px 0;background-color: rgba(0, 0, 0, 0.05);border-top:solid 1px rgba(255, 255, 255, 0.2);}
.copy,.copy a{color: rgba(255, 255, 255, 0.64);}
.copy p{max-width:100%;max-height:100%;/*flex: 1 1 0%;*/}
.copy .p1{/*flex: 0 0 30%;*/}
.copy .div p{margin-right:35px;}
.copy p.p6 a{font-weight:bold;color:#fff;display:none;}

.flotage{position:fixed;right:0;top:50%;transform:translateY(-50%);z-index:99;}
.flotage li{margin-bottom:2px;height:60px;clear:both;}
.flotage li .item{float:right;width:60px;min-width:60px;max-width:60px;height:60px;position:relative;overflow:hidden;color:#fff;
    background:rgba(0, 0, 0, 0.4);transition:all 0.5s ease;cursor:pointer;display:flex;flex-wrap:wrap;align-items:center;
}
.flotage li .item:hover{width:fit-content;min-width:230px;max-width:600px;}
.flotage li .icon{width:60px;height:60px;display:flex;align-items:center;justify-content:center;}
.flotage li .icon svg{width:30px;height:30px;fill:#fff;}
.flotage li .value p{line-height:20px;}

.flotage .fgclose{display:none;justify-content:flex-end;margin-top:10px;width:100%;cursor:pointer;}
.flotage .fgclose span{width:50px;height:50px;border-radius:50%;background-color:#E9EBEB;display:flex;justify-content:center;align-items:center;}
.flotage .fgclose svg{width:30px;fill:rgba(64,158,254,1);}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 首页banner代码 ***/
.more{}
.more a{display:inline-block;text-align:center;}
.h-banner{width:100%;height:100vh;max-height:1080px;position:relative;overflow:hidden;}
.h-banner li{position:relative;background-size:cover !important;}
.h-banner li.swiper-slide-active {z-index:11;}
.h-banner li .img{width:100%;height:100%;overflow:hidden;display:none;}
.h-banner li .txt{color:#fff;z-index:22;display:flex;align-items:center;justify-content:center;height:100%;}
.h-banner li .txt dl{width:80%;}

.h-banner li .txt .p1{font-family:arial;line-height:1.6;text-shadow:3px 0 10px rgb(22 78 145 / 40%);
  transition:all ease 2s .5s;opacity:0;transform:translateY(40px);
}
.h-banner li .txt .p2{line-height:1.4;letter-spacing:2px;text-shadow:3px 0 10px rgb(22 78 145 / 40%);opacity:0;
  transition:all ease 2s .7s;transform:translateY(40px);display-radio:1;font-family:"2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";
}
.h-banner li .txt .p3{line-height:1.6;margin-top:20px;transition:all ease 2s 1s;
  opacity:0;transform:translateY(40px);display-radio:1;font-family:"2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";
}
.h-banner li .txt .pline{position:relative;margin-top:10px;display:block;transition:all ease 2s .8s;opacity:0;transform:translateY(40px);}
.h-banner li .txt .pline::before{content:'';width:60px;height:2px;border-radius:0;background:#fff;display:inline-block;}
.h-banner li .txt .more{display:none;opacity:0;transform:translateY(40px);transition:all ease .3s,transform ease .8s .9s,opacity ease .8s .9s;}
.h-banner li .txt .more a{margin-top:40px;border-radius:30px;border:1px solid #fff;width:100%;max-width:150px;padding:10px 15px;}
.h-banner li .txt .more a:hover{background:#fff;color:#333;}

.h-banner li.swiper-slide-active .img .link-img{transform:scale(1);}
.h-banner li.swiper-slide-active .txt .p1{opacity:1;transform:translateY(0px);}
.h-banner li.swiper-slide-active .txt .p2{opacity:1;transform:translateY(0px);}
.h-banner li.swiper-slide-active .txt .p3{opacity:1;transform:translateY(0px);}
.h-banner li.swiper-slide-active .txt .pline{opacity:1;transform:translateY(0px);}
.h-banner li.swiper-slide-active .txt .more{opacity:1;transform:translateY(0px);}

.h-banner .swiper-pagination{transform:translate(50%,-50%);left:7%;bottom:40px;}
.h-banner .swiper-pagination-bullet{width:10px;height:10px;margin:3px 5px !important;background:hsl(0deg 0% 100% / 40%);opacity:1;transition:all ease .3s;}
.h-banner .swiper-pagination-bullet-active {width:30px;border-radius:15px;background:rgb(255 255 255);}
.h-banner .swiper-pagination-bullet:hover {background:rgb(255 255 255);}
.h-banner .anniu{max-width:120px;width:100%;position:absolute;right:7%;bottom:40px;z-index:10;display:flex;flex-direction:row;justify-content:space-between;}
.h-banner .swiper-button-next,
.h-banner .swiper-button-prev{width:50px;height:50px;color:#fff;border-radius:0;margin:0;border:1px solid #fff;position:static;transition:all ease .3s;}
.h-banner .swiper-button-next::after,
.h-banner .swiper-button-prev::after{font-size:16px;}
.h-banner .swiper-button-next:hover,
.h-banner .swiper-button-prev:hover{background:rgba(255,255,255,.6);border:1px solid rgba(255,255,255,.9);}
.h-banner .swiper-button-next:hover::after,
.h-banner .swiper-button-prev:hover::after{color:#d6031a;}

.h-banner .scrool{position:absolute;left:calc((100% - 90px) / 2);bottom:40px;color:#fff;width:90px;z-index:10;}
.h-banner .scrool span{display:block;font-family:arial;line-height:20px;margin-top:12px;text-transform:uppercase;}
.h-banner .scrool i{display:block;width:20px;height:30px;margin:0 auto;border-radius:12px;border:2px #fff solid;position:relative;}
.h-banner .scrool i:before {content:"";display:block;width:4px;height:10px;background:#fff;border-radius:2px;
  position:absolute;left:50%;transform:translate(-50%,0);top:3px;animation:scrollmouse 2s linear infinite
}
@keyframes scrollmouse {
  from {
    transform:translate(-50%,0);
    opacity:1
  }
  to {
    transform:translate(-50%,10px);
    opacity:0
  }
}

@media screen and (max-width:768px) {
	.h-banner{height:auto;}
	.h-banner li{padding:70px 0 30px;}
	.h-banner li .txt dl{width:94%;}
	.h-banner li .txt .p3{line-height:1.6;margin:10px 0;}
	.h-banner li .txt .pline{margin-top:5px;}
	.h-banner li .txt .pline::before{width:25px;}
	.h-banner .swiper-pagination{bottom:15px;left:auto;width:100%;justify-content:center;transform:unset;flex-direction:row;}
	.h-banner .swiper-pagination-bullet{width:6px;height:6px;margin:3px !important}
	.h-banner .swiper-pagination-bullet-active{width:20px;}
	.h-banner .swiper-pagination-bullet:hover {height:6px}
	.h-banner .anniu{display:none;}
	.h-banner .scrool{display:none;}
	.h-banner li .txt .p1{/*font-size:.85rem;*/font-size:16px;}
	.h-banner li .txt .p2{/*font-size:1.2rem;*/font-size:22px;font-weight:bold;}
	.h-banner li .txt .p3{/*font-size:.7rem;*/font-size:12px;}
}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 首页代码 ***/
.inner-tit{transition-property:all;text-align:center;padding:60px 0 50px;}
.inner-tit dt{font-weight:bold;color:#005dad;line-height:1;font-family:Impact;}
.inner-tit dd{line-height:1.5;color:rgba(51,51,51,1);}
.inner-tit .hr{display:inline-block;width:50px;height:2px;background:rgba(0,72,149,1);margin:20px auto 13px;}
.inner-tit.ftwt > *{color:#fff;}
.inner-tit.ftwt .hr{background:#fff;}
.inner-tit.ftwt dd{opacity:.5;}
.home section{min-height:300px;padding-bottom:60px;}
.f2f2f2{background:#f2f2f2;}

/*** 首页-关于我们代码 ***/
.row1{}
.row1 .info{align-items:center;background:#fff;}
.row1 .infofl{width:50%;padding:40px 50px;}
.row1 .infofl .inner-tit{text-align:left;padding:0;}
.row1 .infofl .inner-tit dt{color: rgba(0, 7, 148, 1);}
.row1 .infofl p{line-height:2;color:rgba(0,0,0,1);text-align:justify;
  display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;
}
.row1 .infofl .more{margin-top:40px;}
.row1 .infofl .more a{position:relative;padding:8px 35px;background-color:rgba(22,36,124,1);line-height:1.8;
	color:rgba(255,255,255,1);transition: .1s;
}
.row1 .infofl .more a::after{content:"";position:absolute;width:0;height:100%;transition:all .3s;
  z-index:0;opacity:0;top:0;left:0px;
}
.row1 .infofl .more a:hover {background-color:rgba(20,58,138,1);line-height:2;}
.row1 .infofl .more a:hover::after{opacity:1;}
.row1 .infofr{width:50%;}

.row1 .numlist{margin-top:30px;}
.row1 .numlist li{min-width:25%;}
.row1 .numlist li dl{line-height:1;font-weight:bold;color:rgba(0,77,160,1);display:flex;align-items:flex-end;}
.row1 .numlist li dl dd{margin-bottom:10px;}
.row1 .numlist li dl dd span{display:inline-block;margin-right:23px;}
.row1 .numlist li p{color:rgba(112,112,112,1);line-height:2;margin-top:5px;}

/*** 首页-产品展示代码 ***/
.row2{padding-top:55px;}
.row2 .inner-tit{text-align:left;width:47.5%;}
.row2 .inner-tit dd{color: rgba(102, 102, 102, 1);}
.row2 .inner-tit .hr{background:none;margin-bottom:5px;}
.row2 .more a{width:161px;padding:13px 0;color:rgba(49,98,164,1);border:solid 1px rgba(49,98,164,1);border-radius:30px;position:relative;}
.row2 .more a::after{content:"";position:absolute;top:0;left:0pxwidth:0;height:100%;transition:all .3s;z-index:0;opacity:0;}
.row2 .more a:hover::after {opacity:1;}
.row2 .more a:hover{background-color:rgba(49,98,164,1);color:rgba(255,255,255,1);}

.row2 .list ul{}
.row2 .list ul li{width:23%;padding:10px;background-color:rgba(245,245,245,1);position:relative;margin-right:2.6%;margin-bottom:3%;z-index:10;}
.row2 .list ul li:nth-child(4n){margin-right:0;}
.row2 .list ul li:after{content:'';width:100%;height:0%;position:absolute;left:0;bottom:0;
	z-index:1;background:#004ba5;transition:all .5s ease;z-index:-1;
}
.row2 .list ul li a{display:block;}
.row2 .list ul li .img{overflow: hidden;max-height:260px;}
.row2 .list ul li .txt{padding:20px 10px;text-align:center;}
.row2 .list ul li h3{color:rgba(0,0,0,0.8);line-height:1.6;transition:all .5s ease;}
.row2 .list ul li p{color:rgba(0,0,0,0.4);line-height:1.5;margin-top:10px;transition:all .5s ease;
  display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
}
.row2 .list ul li:hover:after{height:100%;}
.row2 .list ul li:hover h3{color:#fff;}
.row2 .list ul li:hover p{color:#fff;}
.row2 .swiper-pagination{position:relative;bottom:auto;}

/*** 首页-新闻资讯代码 ***/
.row3{padding-top:15px;}
.row3 .loopitem{transition-duration:0.5s;background-color:rgba(255,255,255,1);transition-timing-function:cubic-bezier(0.25,0.1,0.25,1);}
.row3 .loopitem .img{width:33%;overflow:hidden;}
.row3 .loopitem .img img{min-height:245px;}
.row3 .loopitem .txt{width:67%;background:rgba(255,255,255,1);display:flex;align-items:center;padding:0 40px;}
.row3 .loopitem .txt span{font-size: 15px;font-family: Arial;color: rgba(159, 159, 159, 1);}
.row3 .loopitem .txt dl dt{line-height:1.5;margin:15px 0;transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0.25,0.1,0.25,1);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
}
.row3 .loopitem .txt dl dt a{color: rgba(43, 43, 43, 1);}
.row3 .loopitem .txt dl dd{line-height:1.5;color: rgba(159, 159, 159, 1);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

.row3 .loopitem .more{margin-top:48px;}
.row3 .loopitem .more a{position:relative;overflow:hidden;padding:10px 0;width:160px;color:rgb(49 98 164);
	border:solid 1px rgb(49 98 164);border-radius:30px;transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0.25,0.1,0.25,1);
}
.row3 .loopitem .more a::after{content: "";position:absolute;width:0;height:100%;top:0;left:0px;transition:all .3s;z-index:0;opacity:0;}
.row3 .loopitem .more a:hover::after{opacity: 1;}
.row3 .loopitem:hover .txt dl dt a{color:rgb(49 98 164);}
.row3 .loopitem:hover .img img{transform:scale(1.12);transition:all .6s}
.row3 .loopitem:hover .more a{background:rgb(49 98 164);color:rgba(255,255,255,1);margin-left:10px;}

.row3 .list{margin-top:30px;}
.row3 .list li{width:32.33%;margin-bottom:10px;padding:40px 30px;background:#fff;}
.row3 .list li span{color: rgb(155, 155, 155);}
.row3 .list li h4{color:rgb(41, 41, 41);margin:15px 0 6px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}
.row3 .list li p{line-height: 1.5;color: rgb(159, 159, 159);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.row3 .list li:hover h4{color:rgb(49 98 164);}

.row4{position:relative;z-index:10;background:#000;}
.row4 .bg{position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1;opacity:.5;background-size:cover !important;background-attachment:fixed !important;}
.row4 ul li{width:15.5%;margin-right:1.4%;margin-bottom:1.4%;}
.row4 ul li:nth-child(6n){margin-right:0;}
.row4 ul li img{width:100%;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 内容代码 ***/
.tup{width:100%;overflow:hidden;max-height:100vh;}
.tup img{width:100%;position:relative;left:50%;transform:translateX(-50%);}
.imghover{overflow:hidden;display:block;}
.imghover img{transition:all .6s ease;-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-o-transition:all .6s ease;}
li:hover .imghover img,
.imghover:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}

.ft12{font-size:12px;}
.ft14{font-size:14px;}
.ft15{font-size:14px;}
.ft16{font-size:16px;}
.ft18{font-size:18px;}
.ft20{font-size:20px;}
.ft22{font-size:22px;}
.ft24{font-size:24px;}
.ft27{font-size:27px;}
.ft30{font-size:30px;}
.ft32{font-size:32px;}
.ft34{font-size:34px;}
.ft36{font-size:36px;}
.ft42{font-size:42px;}
.ft68{font-size:68px;}
.ft70{font-size:70px;}
.ft90{font-size:90px;}
h3{}
h4{font-weight:normal;}
.ftwt,.ftwt > *{color:#fff;}

article{padding-bottom:60px;}
.banner{overflow:hidden;}
.banner img{width:100%;object-fit:cover;animation:bannerimg 2s;}
@keyframes bannerimg
{
0% {opacity:0;transform: scale(1.2);}
100% {opacity:1;transform: scale(1);}
}
.crumbs{background-color: rgba(245, 245, 245, 1);color:#999;padding:20px 0;margin-bottom:60px;line-height:25px;}
.crumbs svg{width:12px;margin-right:6px;fill:#6c757d;}
.crumbs a{color:#6c757d;}
.crumbs span:last-child a{color:#212529;}
.crumbs span.sd36,
.crumbs span.sd38{display:none;}

.neibj-t0{padding-top:0;}
.neibj-b0{padding-bottom:0;}

.subnav{}
.subnav ul{display:flex;justify-content:center;}
.subnav li{width:16%;/*flex-basis: calc(100% / 6);*/margin-right:0.6%;text-align:center;margin-bottom:60px;}
.subnav li a{display:block;border: solid 2px #eee;color:#000;line-height:30px;padding:15px 0;}
.subnav li a:hover{background:#005dad;color:#fff !important;border-color:#005dad;}
.subnav li.on a{border-color:#005dad;color:#005dad;}

.page{text-align:center;margin-top:15px;}
.page a,
.page span{display:inline-block;font-size:14px;color:#c0c4cc;border:solid 1px #f4f4f5;border-radius:2px;width:30px;line-height:30px;margin:0 3px;}
.page a:hover{color: #409eff;border-color: #409eff;background-color: rgba(255,255,255,0);}
.page .on{background-color:#222a35;color:#fff;}

.sxb{padding:30px 0 50px;position:relative;}
.sxb li{max-width:48%;}
.sxb li p{line-height:2;color: rgba(7, 156, 124, 1);font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.sxb li a{display:block;line-height:2;color: rgba(85, 85, 85, 1);font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}
.sxb li.fr{text-align:right;}
.sxb .nrhr{border-top:solid 1px rgba(242, 242, 242, 1);margin:15px 0;position:absolute;top:0;left:0;width:100%;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 关于我们代码 ***/
.abtit{color: rgba(76, 76, 76, 1);text-align: center;margin-bottom: 30px;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.about p{color: rgba(74, 74, 74, 1);text-indent:2em;line-height: 2;font-family: "23a84d1b-0918-48a0-a02b-ab13d59d6817";text-align: justify;}

.environment li{width:32.5%;margin-right:1%;text-align:center;}
.environment li:nth-child(3n){margin-right:0;}
.environment li img{width:100%;}
.environment li p{margin:17px 5px;}

.honor{}
.honor li{width:32.5%;margin-right:1%;margin-bottom:1%;}
.honor li:nth-child(3n){margin-right:0;}
.honor li img{width:100%;}


/************************************************************************************************************/
/************************************************************************************************************/
/*** 产品列表代码 ***/
.profl{width:24%;}
.profl h4{color: rgba(255, 255, 255, 1);padding:30px;background-color:#005dad;
	border-radius: 0px 30px 0px 0px;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";
}
.profl li{background:#f8f8f8;border-bottom:1px solid #ebebeb;font-size:15px;transition:all ease .3s;}
.profl li a{display:block;padding:15px 0;padding-left:30px;color:#333;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.profl li a:hover,.profl li.on a{color:#3062a4;}
.profr{width:73%;}
.profr h3{color: rgba(0, 0, 0, 1);margin-bottom:35px;}
.profr h3:after{display:block;content:'';height:3px;background:rgba(18, 31, 110, 1);max-width:60px;margin-top:20px;}

.product li{width:32%;margin-bottom:30px;margin-right:2%;}
.product li:nth-child(3n){margin-right:0;}
.product li .img{height:280px;overflow:hidden;border:1px solid #f1f1f1;display:flex;align-items:center;}
.product li .img img{max-width:100%;}
.product li .txt{display:block;background-color:#f5f5f5;padding:10px;text-align:center;}
.product li p{line-height:1.5;color:rgba(0, 0, 0, 1);font-weight:bold;font-family:"2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}

/*** 产品详情代码 ***/
.cpxqbn{padding-top:120px;padding-bottom:20px;background-color: rgba(21, 38, 111, 1);}
.cpxqbn .crumbs{padding:0;background:none;margin-bottom:0;max-width:1700px;}
.cpxqbn .crumbs a{color:#fff;}
.cpxqbn .crumbs svg{fill:#fff;}
.cpxqbn .crumbs span:last-child a{color:#fff;}
.cpxq .common{max-width:1520px;}
.cpxq1{padding:70px 0;}
.cpxq1 .cpxqfl{width:48%;padding:0 20px;}
.cpxq1 .cpxqfr{width:50%;}
.cpxq1 .gallery li{height:560px;background:#fbfbfb;display:flex;align-items:center;overflow:hidden;}
.cpxq1 .gallery li img{width:100%;max-height:100%;object-fit: contain;}
.cpxq1 .thumbs{margin-top:10px;}
.cpxq1 .thumbs li{height:130px;overflow:hidden;cursor:pointer;}
.cpxq1 .thumbs li img{width:auto;height:100%;position:relative;left:50%;transform:translateX(-50%);}

.cpxq1 .cpxqfr h3{color: rgba(17, 17, 17, 1);font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";line-height:1;}
.cpxq1 .cpxqfr .txt{margin-top:15px;border-bottom:solid 1px rgba(0,0,0,.1);}
.cpxq1 .cpxqfr .txt p{padding:15px 0;border-top:solid 1px rgba(0,0,0,.1);color:rgba(102,102,102,1)}
.cpxq1 .cpxqfr .txt .p1{color: rgba(153,153,153,1);font-family: "daec0bd2-9981-4e42-a77f-3dba074edaf1";white-space: pre-line;}
.cpxq1 .cpxqfr .txt .p2 span{color:rgba(153,153,153,1);}
.cpxq1 .cpan{margin-top:35px;}
.cpxq1 .cpan a{display:inline-block;width:180px;line-height:30px;}
.cpxq1 .cpan .ann1 svg{width:25px;height:25px;vertical-align:middle;}
.cpxq1 .cpan .ann1{background-color:rgba(48,98,164,1);font-size:18px;line-height:30px;}
.cpxq1 .cpan .ann2{color: rgba(7,156,124,1) !important;background:none;border-color: rgba(231,135,37,1);margin-left:24px;}
.cpxq1 .cpan .ann2 svg{width:22px;height:22px;vertical-align:middle;}
.cpxq1 .cpan .ann1:hover {background-color:rgba(231,135,37,1);border-style:solid;border-color:rgba(231,135,37,1)}
.cpxq1 .cpan .ann2:hover {border-style:solid;border-color:rgba(231,135,37,1);}
.cpxq2 .hd{border-bottom:1px solid #333;display:flex;}
.cpxq2 .hd li{width:25%;text-align:center;line-height:24px;padding:13px 2%;cursor:pointer;}
.cpxq2 .hd li.on{background-color: #333;color:#fff;}
.cpxq2 .bd{padding:25px 0;}

.cpxq3{padding:2% 0 5%;background-color: rgba(249, 249, 249, 1);}
.cpxq3 h4{color:rgba(51,51,51,1);line-height:1.2;text-align:center;padding-bottom:25px;margin:40px 0 25px;
	border-bottom:solid 1px rgba(0, 0, 0, 0.05);font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";
}
.cpxq3 h4:after{content:'';display:block;max-width:60px;height:4px;background:rgba(7, 156, 124, 1);margin:30px auto 0;}
.cpxq3 .product li{width:24%;margin-right:1.3%;background:#fff;}
.cpxq3 .product li:nth-child(4n){margin-right:0;}
.cpxq3 .product li .img{height:auto;}
.cpxq3 .product li .txt{background:#fff;padding-top:15px;}
.cpxq3 .product li:hover .txt p{color: rgba(7, 156, 124, 1);}

.cpxq4{padding:5% 0;background-color: rgba(207, 207, 207, 1);}
.cpxq4 .common{background:#fff;border-top:solid 3px rgba(48, 98, 164, 1);padding:30px 0;}
.cpxq4 h4{color:rgba(51,51,51,1);line-height:1.2;text-align:center;margin:15px 0;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.cpxq4 h4:after{content:'';display:block;max-width:60px;height:4px;background:rgba(48, 98, 164, 1);margin:30px auto 0;}
.cpxq4 .liuyan{width:94%;margin:auto;}
.cpxq4 .liuyan .tijiao button{width:200px;font-size:18px;background-color:rgba(48,98,164,1);border-radius:0px;
	padding-top:13px;padding-bottom:13px;border:none;margin:auto;
}
.cpxq4 .liuyan .tijiao button:hover{background-color: rgba(219,153,31,1);}
.cpxq4 .liuyan .flex formbox{width:49%;}
.cpxq4 .liuyan .ivu-form .ivu-form-item-label{color: rgb(0 0 0 / 50%);}
.cpxq4 .liuyan .ivu-input{height:48px !important;background-color: #fbfbfb;border:2px solid #ced4da;}
.cpxq4 .liuyan .yzm{width:49%;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 案例列表代码 ***/
.csbt{text-align:center;margin-bottom:10px;}
.case li{width:32.9%;margin-right:0.625%;text-align:center;}
.case li img{width:100%;}
.case li:nth-child(3n){margin-right:0;}
.case li p{margin:20px 10px;line-height:21px;color: rgba(74, 74, 74, 1);min-height:21px;}
.quality .case li{width:49.6875%}
.quality .case li:nth-child(3n){margin-right:0.625%;}
.quality .case li:nth-child(2n){margin-right:0;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 新闻列表代码 ***/
em{font-style:normal;}
.news li{width:32%;margin-right:2%;}
.news li:nth-child(3n){margin-right:0;}
.news li a{display:block;}
.news li .img{/*max-height:300px;min-height:300px;*/}
.news li .img img{width:100%;}
.news li .txt{padding:30px 0;}
.news li .txt span{display:flex;margin-bottom:20px;align-items:center;font-weight:bold;}
.news li .txt span img{width:15px;margin-right:8px;}
.news li .txt span em{display:flex;align-items:center;min-height:20px;color:rgba(128, 128, 128, 1);font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.news li .txt h3{color: rgba(0, 0, 0, 1);margin:10px 0 15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all;
	font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";
}
.news li .txt p{line-height: 1.5;color: rgba(145, 145, 145, 1);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
    font-family: "b59c0948-4bd2-4ef8-a6a6-27f5614b96bb";
}
.news li .txt b{display:block;color: rgba(9, 24, 66, 1);margin-top: 30px;text-decoration: underline;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.news li:hover .txt h3,
.news li:hover .txt b{color: #3062a4;}

/*** 新闻详情代码 ***/
.nwxq{}
.nwtit{text-align:center;font-family:"2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";font-weight:bold;}
.nwtit dt{color: rgba(48, 49, 51, 1);line-height: 1.5;}
.nwtit dd{margin:15px 0;padding:5px 0 15px;line-height: 2;color: rgba(153, 153, 153, 1);border:solid rgba(242, 242, 242, 1);border-width:1px 0;}
.nrxq{color:rgba(102, 102, 102, 1);line-height:2;text-align:justify;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";padding:15px 0;}
.nrxq p{line-height:2;}

.other{padding:60px 0;background-color:rgba(245, 245, 245, 1);}
.other h3.tit{color:rgba(51,51,51,1);line-height:1.2;text-align:center;margin-bottom:30px;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.other h3.tit:after{content:'';display:block;max-width:70px;height:3px;background:rgba(35, 35, 35, 1);margin:20px auto;}
.other .news li .txt{margin:0 20px;}
.other .news li .txt h3{font-weight:normal;margin:0 0 10px;}
.other .news li .txt p{-webkit-line-clamp: 2;color: rgba(72, 72, 72, 1);}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 联系我们代码 ***/
.us1{margin-top:35px;}
.us1fl{width:45%;}
.us1fl dt{font-weight:600;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";color:rgb(106, 106, 106);}
.us1fl dd{font-family: Arial;color: rgb(0, 0, 0);display:flex;align-items:flex-start;}
.us1fl dd span{display:flex;}
.us1fl dd img{width:30px;}
.us1fl p{line-height: normal;color: rgb(74, 74, 74);max-width: 457px;text-align: justify;}
.us1fr{width:55%;}
.us1fr dl{line-height: 1.5;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.us1fr dl dt{color: rgb(0, 0, 0);font-weight:bold;}
.us1fr dl dd{color: rgb(102, 102, 102);padding-top:10px;}
.us1fr ul{border:solid rgba(0, 0, 0, .1);border-width:1px 0;margin-top:10px;padding:10px 0;}
.us1fr ul li{max-width:100%;flex: 1 1 0%;font-family: "2e9a3316-2288-46d1-bf4f-35e31c5ca6cd";}
.us1fr ul li div{position:relative;padding-left:45px;}
.us1fr ul li div span{position:absolute;left:0;top:50%;transform:translateY(-50%);}
.us1fr ul li span svg{width:34px;fill: rgb(7, 49, 156);}
.us1fr ul li b{line-height: 1.5;color: rgb(0, 0, 0);}
.us1fr ul li p{line-height: 2;color: rgb(7, 49, 156);}

.map{width:100%;/*height:550px;*/margin:50px auto;}
.map img{width:100%;}

.us2{min-height:300px;background-color: rgb(242, 244, 245);padding:50px 0;}
.us2 h3{text-align:center;color:rgb(51, 51, 51);margin-bottom:40px;}
.us2 .common{background-color: rgb(255, 255, 255);padding:50px;}

.us2 .flex formbox{width:33%;}
.us2 .tip{display:none;}
.us2 .yzm{width:50%;}
.us2 .tijiao button{width:160px;background-color: rgb(0, 0, 0);font-size:14px;line-height:2 !important;border-radius:0px;border:none;margin:auto;}
.us2 .tijiao button:hover{background-color: rgb(64, 158, 255);border-radius:4px;}

.zhongw{}
.yingw{display:none;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 英文网站代码 ***/
.lang_en{}
.lang_en .logo img{height:80%;}
.lang_en .header .logo{background:url('logo-en1.png') center no-repeat;background-size:auto 80%;}
.lang_en .zhongw{display:none;}
.lang_en .yingw{display:block;}
.lang_en .yingw.flex,.lang_en .yingw .flex{display:flex;}

/************************************************************************************************************/
/************************************************************************************************************/
/*** 移动端代码 ***/
.gund{text-align:center;}
.gund img{max-width:100%;}

@media screen and (max-width:1280px) {
	.foot .ft1{width:39%;}
	.foot .ft2{width:40%;}
}
@media screen and (max-width:1080px){
	
}

@media screen and (max-width:768px) {
	.lc{display:none !important;}
	body{font-size:14px;}
	.common{width:94%;min-width:0;}
	header{padding:0px;}
	header .con{width:94%;}
	.nav_trigger{display:flex;align-items:center;margin-right:10px;}
	.nav{position:fixed;right:-100%;top:60px;width:100%;height:100%;overflow-y:auto;background:#f5f5f5;z-index:990;-webkit-transition-property:all;transition-property:all;-webkit-transition-duration:300ms;transition-duration:300ms;}
	.nav > ul{width:94%;margin:auto;}
	.nav-active .nav{right:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
	
	.nav li{width:100%;border-bottom: 1px solid rgb(0 0 0 / 7%);}
	.nav li:hover ul{display:none;}
	.nav li .mdh{position:absolute;right:0;cursor:pointer;z-index:10;top:0;width:50%;height:56px;
		display:flex;justify-content:flex-end;align-items:center;
	}
	.nav li .mdh svg{width:20px;fill:rgba(0,0,0,.7);}
	.nav li:hover .nv:before,
	.nav li.on .nv:before{display:none;}
	.nav li a:hover,
	.nav li:hover a{background:none;color:#000 !important;}
	.nav li.hit ul{display:block;position:relative;width:100%;background:none;}
	.nav li.hit .nv{border-bottom: 1px solid rgb(0 0 0 / 7%);}
	.nav li.hit .mdh svg{transform: rotate(90deg);}
	.nav li ul li a{color:#000;}
	
	.header .logo{height:60px;}
	.header .nav li .nv{color:#000;line-height:56px;}
	.header .nav li ul{top:0;}
	.headeron .logo{height:60px;}
	.headeron .nav li .nv{color:#000;line-height:56px;}
	.headeron .nav li ul{top:0;}
	.search3 form.search{width:100%;}
	.search3 form.search input{line-height:40px;font-size:14px;}
	
	.ft14,.ft15{font-size:12px;}
	.ft16,.ft18{font-size:14px;}
	/*.ft12,.ft14,.ft15,.ft16,.ft18{font-size:12px;}
	.ft20,.ft22,.ft24,.ft27{font-size:14px;}
	.ft30,.ft32,.ft34,.ft36{font-size:16px;}
	.ft42{font-size:18px;}
	.ft68{font-size:22px;}
	.ft70{font-size:24px;}
	.ft90{font-size:90px;}*/
	.ft30{font-size:22px;}
	.ft36{font-size:22px;}
	
	
	.footer.ft14{font-size:14px;}
	.foot .ft1{width:100%;}
	.foot .ft1 .ftlogo img{max-width:100%;}
	.foot .ft18,.foot .ft27{font-size:18px;}
	.foot .ft2{display:none;}
	.foot .ft3{width:100%;}
	.copy{text-align:center;}
	.copy .div p{display:inline-block;margin-right:5px;}
	.copy .p1,.copy .div{display:inline;}
	
	.flotage{top:auto;transform:translateY(0%);padding-bottom:15px;bottom:0;right:3%;}
	.flotage .box{width:100%;}
	.flotage .fgclose{display:flex;}
	.flotage ul{background:#fff;border-radius:10px;display:none;padding:0 3%;}
	.flotage li{height:auto;padding:15px 0;}
	.flotage.fgon{right:0;width:100%;padding:15px 3%;height:100%;background:rgba(51,51,51,.5);z-index:9999;display:flex;justify-content:center;align-items:flex-end;}
	.flotage.fgon .box{/*width:94%;*/}
	.flotage.fgon ul{display:block;}
	.flotage.fgon li{margin-bottom:0px;border-top: 1px solid #f5f5f5;}
	.flotage.fgon li:first-child{border:none;}
	.flotage.fgon li .item{float:none;width:100%;min-width:auto;max-width:100%;height:auto;color:#333;background:none;}
	.flotage.fgon li .item:hover{min-width:auto;max-width:100%;}
	.flotage.fgon li p{display:inline;}
	.flotage.fgon li p:nth-child(2){margin-left:5px;}
	.flotage.fgon li a{color:#333;}
	.flotage.fgon li .icon{width:30px;height:20px;justify-content:flex-start;}
	.flotage.fgon li .icon svg{width:20px;height:20px;fill:#999;}

	.home section{padding-bottom:40px;}
	.inner-tit{padding:40px 0 30px;}
	.inner-tit dt{font-size:26px;}
	.row1 .infofl{width:100%;padding-left:20px;padding-right:20px;}
	.row1 .infofl .inner-tit dt{font-size:24px;}
	.row1 .infofr{width:100%;}
	.row1 .numlist li{width:49%;}
	.row1 .numlist li .ft70{font-size:30px;}
	.row1 .numlist li dl dd{margin-left:10px;margin-bottom:3px;}
	.flexn{justify-content:space-between;}
	.row2{padding-top:0;}
	.row2 .inner-tit{width:100%;}
	.row2 .inner-tit .hr{}
	.row2 .inner-tit .hr{margin:10px auto 0px;}
	.row2 .more a{padding:10px 0;margin-bottom:30px;}
	.row2 .list ul li{width:49%;margin-right:0;padding:5px;}
	.row2 .list ul li .txt{padding:10px;}
	.row3 .loopitem{margin-bottom:0;}
	.row3 .loopitem .img{width:100%;}
	.row3 .loopitem .txt{width:100%;padding:20px;}
	.row3 .loopitem .txt dl dt{font-size:20px;}
	.row3 .loopitem .more{margin-top:20px;}
	.row3 .loopitem .more a{padding:14px 0;}
	.row3 .list li{width:100%;margin-top:20px;padding:25px;}
	.row3 .list li h4{font-size:18px;}
	.row4 ul li{width:47.5%;margin-right:0;margin-bottom:5%;}
	
	.banner img{min-height:160px;}
	article{padding-bottom:40px;}
	.flexn{justify-content:space-between;}
	.subnav{margin-bottom:30px;}
	.subnav ul{flex-wrap:wrap;justify-content:space-between;}
	.subnav li{width:48%;margin-right:0;margin-bottom:10px;}
	.subnav li a{padding:0;line-height:35px;}
	.crumbs{margin-bottom:25px;padding:10px 0;}
	.sxb li{width:100%;max-width:100%;}
	.sxb li.fr{text-align:left;}
	
	.environment li p{margin-top:10px;}
	.honor li{width:48%;margin-right:0;margin-bottom:3%;}
	
	.profl{width:100%;}
	.profl ul{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:10px;width:100%;}
	.profl ul li{margin-bottom:10px;width:48%;text-align:center;}
	.profl li a{padding:15px 0;}
	.profl h4{display:none;}
	.profr{width:100%;}
	.profr h3{display:none;}
	.product li{width:49%;margin-right:0;}
	.product li .img{height:auto;}
	
	.cpxq1{padding:40px 0;}
	.cpxq1 .cpxqfl{width:100%;}
	.cpxq1 .gallery li{height:auto;}
	.cpxq1 .thumbs li{height:auto;}
	.cpxq1 .thumbs li img{width:100%;height:auto;}
	.cpxq1 .cpxqfr{width:100%;}
	.cpxq1 .cpxqfr h3{margin-top:30px;}
	.cpxq1 .cpan{display:flex;}
	.cpxq2 .hd li{width:50%;}
	.cpxq3 h4 {padding-bottom:15px;margin:20px 0 15px;font-size:24px;}
	.cpxq3 h4::after{margin-top:15px;}
	.cpxq3 .product li{width:48%;margin-right:0;margin-bottom:15px;}
	.cpxq4 h4::after{margin-top:15px;}
	.cpxq4 .liuyan .flex formbox,.cpxq4 .liuyan .yzm{width:100%;}
	
	.case li{width:100%;margin-right:0%;}
	.quality .case li{width:48%;margin-right:0;}
	.news li {width:100%;margin-right:0%;}
	.news li .txt{padding-top:20px;}
	.news li .txt span{margin-bottom:15px;}
	.news li .txt h3{font-size:18px;}
	.news li .txt b{margin-top:20px;}
	.nwtit dt{font-size:18px;}
	.nwxq .sxb{padding-bottom:0;}
	.other{padding:40px 0;}
	.other h3.tit{font-size:22px;}
	
	.us1fl{display:none;}
	.us1fr{width:100%;}
	.us1fr .ft24{font-size:20px;}
	.us1fr .ft27{font-size:18px;}
	.us1fr ul{margin-top:20px;padding-top:20px;}
	.us1fr ul li{margin-bottom:10px;}
	.us1fr ul li div{margin-top:5px;}
	
	.us2{padding:30px 0;}
	.us2 h3{font-weight:normal;line-height:1.4;color:#000;margin-bottom:20px;}
	.us2 .common{padding:6%;}
	.us2 .flex formbox,.us2 .yzm{width:100%;}
	
	.lang_en .foot .ft1 .ftlogo{text-align:center;}
	.lang_en .foot .ft1 .ftlogo img{max-width:50%;}
	.lang_en .nrxq{text-align:left;}
	.lang_en .subnav li{border:solid 2px #eee;display:flex;align-items:center;justify-content:center;}
	.lang_en .subnav li a{line-height:1.2;padding:7px 0;border:none;}
	.lang_en .subnav li.on{border-color:#005dad;}
	.lang_en .subnav li:hover{background:#005dad;}
	.gund{width:100%;overflow-x:auto;}
	.gund img{min-width:1000px;}
}



@media screen and (max-width:1000px){
	
}
@media (max-width:640px) and (min-width:560px){
	
}
@media (max-width:640px) and (min-width:0px){
	
}